/**
 * Helper Function to push tags to Google Tag Manager
 * @param event: string
 * @param category: string
 * @param action: string
 * @param label: string
 * @param value: string
 */
export const pushTagToGTM = ({ event, category, action, label, value }) => {
  window.dataLayer = window.dataLayer || [];
  window.dataLayer.push({
    event,
    eventCategory: category,
    eventAction: action,
    eventLabel: label,
    eventValue: value
  })
}
